Page 1 of 1

Check compatibility to V5.X option

PostPosted: 02 Jun 2017, 18:43
by Etienne
When using the "Check compatibility to V5.X" option in the Scene > Load/Save Options menu, how are we notified about the outcome of the compatibility check? Does a message appear only when a scene is not compatible? There isn't much information about this in the documentation.

Re: Check compatibility to V5.X option

PostPosted: 03 Jun 2017, 00:19
by Etienne
Even though I had "Check compatibility to 5.2" checked, I didn't receive any warning and the scene doesn't open in 5.2. I get the attached "Couldn't create or open scene. Type 'Ventuz.Kernel.Layers.LayerCameraDefinition' not found! Your scene was saved with a newer version: 5.3.0.112"